Comment 1 for bug 990894

bodhi.zazen (bodhi.zazen) wrote :

Sorry if that was a bit cryptic. The apparmor kernel patch "0002-AppArmor-compatibility-patch-for-v5-interface.patch" fails when applied to the linux kernel version 3.3

The above is a suggested patch to the "0002-AppArmor-compatibility-patch-for-v5-interface.patch"